@charset "UTF-8";
@import url("../webfonts/FuturaBook_BT/stylesheet.css");
/* CSS Document */






html, body  {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	background-repeat: repeat;

	background-image: url(../images/low_contrast_linen2.png);
}

#content {
    position: absolute;

    z-index: 2;
  
    width: 390px;
	
}

#logo{
	z-index: 10000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	background-repeat: repeat;
	height: 150px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/80.png);
}

#seven {
	text-align: right;
	height: 25px;
	width: 150px;
	right: 0px;
	left: auto;
	top: auto;
	bottom: 0px;
	float: right;
	position: fixed;
	padding-right: 20px;
	padding-bottom: 20px;
}

#copyright {
	text-align: left;
	height: 25px;
	right: auto;
	left: 0px;
	top: auto;
	bottom: 0px;
	float: left;
	position: fixed;
	padding-right: 20px;
	padding-bottom: 20px;
	font-family: "FuturaBook BT";
	font-size: 12px;
	color: #FFF;
	margin-left: 40px;
}

#menu {
	color: #FFFFFF;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	float: right;
}
#quote {
	height: 500px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	bottom: 0px;
	margin-top: 40px;
	left: auto;
	right: auto;
	text-align: center;
	background-repeat: repeat;
	background-image: url(../images/contact.png);
}
#container {
	height: auto;
	width: 100%;
	background-repeat: repeat;
	background-image: url(../images/demi2.png);
}
#rouge {
	background-color: #CF0;
	float: left;
	height: 500px;
	width: 239px;
}

#eskidji {
	background-color: #609;
	float: right;
	height: 500px;
	width: 239px;
}
.hisar {
	margin-left: 200px;
}



#adres {
	height: 500px;
	width: 600px;
	margin-top: 0px;
	margin-left: 250px;
	clear: both;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#form1*[name]:focus {
	background-color: #CCC;
	outline:none;
}

.input-text {
	width: 255px;
	height: 20px;
	outline: none;
	font-family: "FuturaBook BT";
	color: #FFF;
	padding: 0px;
	background-repeat: repeat;
	background-color: #000;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thin;
	border-left-width: thick;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #333333;
	border-left-color: #000000;
	font-size: 12px;
}
.txt-area {
	width: 250px;
	height: 170px;
	padding: 5px;
	color: #FFFFFF;
	font-family: "FuturaBook BT";
	font-size: 10pt;
	outline: none;
	background-repeat: repeat;
	background-color: #000;
	border: thin dashed #333;
}

input:focus, textarea { outline: none !important; }

input:focus, textarea:focus {
    outline: 0;
}

.submit-btn {
	width: 100px;
	height: 28px;
	border: 0px;
	cursor: pointer;
	font-family: "FuturaBook BT";
	color: #0000;
	background-color: #FF9930;
}
#map {
	height: 400px;
	width: 300px;
	float: right;
	padding-bottom: 50px;
}

#contactform {
	height: 300px;
	width: 600px;
	font-family: "FuturaBook BT";
	font-size: 12px;
	color: #FFFFFF;
	outline: none;
	margin-right: 50px;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 20px;
	font-weight: lighter;
	letter-spacing: 2px;
}

#contactinfo{
	float: left;
	height: 500px;
	width: 300px;
}

.infovalues{
	font-family: "FuturaBook BT";
	font-size: 20px;
	padding-bottom: 5px;
}

.infovalues2{
	font-family: "FuturaBook BT";
	font-size: 14px;
	color: #FF9930;
	line-height: 22px;
}
#socialmedia ul {
	display: inline;
	list-style-type: none;
	float: left;
}

#socialmedia ul li{
	display: inline;
	list-style-type: none;
	float: left;
	padding-right: 45px;
	margin-left: -40px;
}
#thanks {
	font-family: "FuturaBook BT";
	font-size: 14px;
	color: #FF9930;
	letter-spacing: 2px;
	float: right;
	padding-top: 250px;
	padding-right: 50px;
}
